Subject: linux-next: duplicate patches in the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 2 Feb 2023 12:12:24 +1100

Hi all,

The following commits are also in the scmi tree as different commits
(but the same patches):

  ecaef469920f ("cacheinfo: Initialize variables in fetch_cache_info()")
  d931b83e62b1 ("cacheinfo: Make default acpi_get_cache_info() return an error")
  921e672dee91 ("cacheinfo: Remove unused check in init_cache_level()")

They are commits

  7646b6682b41 ("cacheinfo: Initialize variables in fetch_cache_info()")
  2ebcd557e000 ("cacheinfo: Make default acpi_get_cache_info() return an error")
  b73679f891d8 ("cacheinfo: Remove unused check in init_cache_level()")

in the scmi tree.

-- 
Cheers,
Stephen Rothwell